CVE-2021-23123 – An issue was discovered in Joomla! 3.0.0 through 3.9.23. The lack of ACL checks in the ord …

Vuln ID: CVE-2021-23123

Published:  2021-01-12  21:15:18Z

Description: An issue was discovered in Joomla! 3.0.0 through 3.9.23. The lack of ACL checks in the orderPosition endpoint of com_modules leak names of unpublished and/or inaccessible modules.

Source: NVD.NIST.GOV